{
   "profession":"wanderer",
   "removeOtherTrades":true,
   "trades":[
{
"isRare":false,
"offer":{
"itemKey":"some_assembly_required:sliced_onion","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":7},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"some_assembly_required:tomato_slices","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":6},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"farmersdelight:beef_patty","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":5},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"farmersdelight:tomato_sauce","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":9},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"farmersdelight:fried_egg","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":3},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:boneless_mutton","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":5},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"farmersdelight:cooked_chicken_cuts","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":5},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"farmersdelight:cooked_salmon_slice","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":9},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"farmersdelight:cooked_cod_slice","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":7},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"farmersdelight:cooked_bacon","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":5},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"farmersdelight:cabbage_leaf","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":6},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:smoked_red_mushroom","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":7},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:smoked_brown_mushroom","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":8},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:cheese_slice","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":9},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:hashbrown","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":4},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:smoked_carrot_slice","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":4},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:mayo_sauce","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":10},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:bbq_sauce","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:sliced_ham","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":9},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"minecraft:honey_bottle","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:sliced_bamboo_shoot","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":8},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:onion_slice","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":9},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:beetroot_slice","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":6},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"minecraft:dried_kelp","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"crabbersdelight:cooked_pufferfish_slice","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":9},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"crabbersdelight:cooked_tropical_fish_slice","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"youkaishomecoming:roasted_lamprey_fillet","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:seafood_sauce","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":9},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:urchin_sauce","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:clawster_slice","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:clam_slice","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:crab_slice","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:shrimp_slice","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"collectorsreap:cooked_platinum_bass_slice","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":8},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"vintagedelight:kimchi","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"vintagedelight:cucumber_noodles","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":9},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:sliced_pickle","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:pepper_pieces","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:sliced_goat","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":10},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:sliced_turtle","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:fried_turtle_eggs","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"youkaishomecoming:oily_bean_curd","amount":8},
"request":{
"itemKey":"kubejs:iron_coin","amount":9},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"collectorsreap:baked_portobello_cap","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:pepper_sauce","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":false,
"offer":{
"itemKey":"kubejs:lime_sauce","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"mynethersdelight:strider_egg","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"mynethersdelight:minced_strider","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"mynethersdelight:roasted_sausage","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"mynethersdelight:cooked_loin","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":3},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"kubejs:smoked_crimson_fungus","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"kubejs:smoked_warped_fungus","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"kubejs:blaze_sauce","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"ends_delight:ender_sauce","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"kubejs:pomegranate_sauce","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"ends_delight:chorus_fruit_grain","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"kubejs:sliced_succulent","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"kubejs:sliced_pitcher","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":3},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"kubejs:sliced_torchflower","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":3},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"kubejs:sliced_udumbera","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":5},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"kubejs:ancient_sauce","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":3},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"kubejs:sliced_enchantfruit","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":2},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"kubejs:scrambled_snifferegg","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":3},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"kubejs:sliced_sniffer","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":3},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"kubejs:sliced_century_egg","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":3},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1},
{
"isRare":true,
"offer":{
"itemKey":"kubejs:fiddlefern","amount":8},
"request":{
"itemKey":"kubejs:gold_coin","amount":3},
"tradeExp":4,
"maxUses":4,
"priceMultiplier":0.0,
"demand":0,
"tradeLevel":1}
]
}